SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001188SiT!feedbackpublic2010-03-23 14:452011-06-08 18:44
Reporternicdev 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.51 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001188: Browse feedback does not show any info on options of type "options"
DescriptionWhen you have a form with a type of response "options" then the browse feedback form does not display the result. This is because the feedback_browse.php script does not contain any code to retrieve and display this type of feedback. The code is there for type "text" and "rating".
TagsNo tags attached.
Attached Files

- Relationships
related to 0001024assignedTomse feedback reports only show questions of type rating 
child of 0001458resolvedTomse [META] Working feedback system 

-  Notes
User avatar (0003903)
Tomse (developer)
2011-06-08 18:44

this has currently been fixed from another issue too

- Issue History
Date Modified Username Field Change
2010-03-23 14:45 nicdev New Issue
2010-03-24 20:35 ivan Relationship added related to 0001024
2010-03-24 20:37 ivan Target Version => 4.1
2010-03-24 21:26 paulh Status new => confirmed
2011-02-14 13:54 ivan Target Version 4.1 => 3.90beta1
2011-02-14 14:02 ivan Relationship added child of 0001458
2011-02-16 17:00 Tomse Assigned To => Tomse
2011-02-16 17:00 Tomse Status confirmed => assigned
2011-06-08 18:44 Tomse Note Added: 0003903
2011-06-08 18:44 Tomse Status assigned => resolved
2011-06-08 18:44 Tomse Fixed in Version => Current GIT
2011-06-08 18:44 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker